main .frame.container .tx-wco-beratung-user .fieldreport .selimage {
    display: inline-block;
    border: 1px solid #000;
    padding: 0.2rem;
}

main .frame.container .tx-wco-beratung-user .fieldreport .avatarbig {
    width: 210px;
    height: auto;
    display: none;
    max-width: 100%;
}

main .frame.container .tx-wco-beratung-user .fieldreport .avatarbig.current {
    display: inline;
}

main .frame.container .tx-wco-beratung-user .fieldreport .avatarwrappanel {
    margin-top: 1rem;
    padding: 1rem;
    background-color: #eee;
}

main .frame.container .tx-wco-beratung-user .fieldreportslisting .fieldreport {
    padding: 0.5rem 0;
}

main .frame.container .tx-wco-beratung-user .fieldreportslisting .fieldreport .fieldreportheadwrapper {
    display: flex;
    justify-content: space-between;
    position: relative;
}

main .frame.container .tx-wco-beratung-user .fieldreportslisting .fieldreport .fieldreportheadwrapper button::after {
    content: var(--chevron-up);
    display: flex;
    align-items: flex-end;
    position: absolute;
    right: 0;
    bottom: 0;
}

main .frame.container .tx-wco-beratung-user .fieldreportslisting .fieldreport .fieldreportheadwrapper button.collapsed::after {
    content: var(--chevron-down);
}

main .frame.container .tx-wco-beratung-user .fieldreportslisting .fieldreport .fieldreporthead {
    display: flex;
    flex-grow: 1;
    text-decoration: none;
    color: #343A40;
    flex-direction: column;
    background: none;
    border: none;
    text-align: left;
}

main .frame.container .tx-wco-beratung-user .fieldreportslisting .fieldreport .fieldreporthead > span {
    display: flex;
    flex-grow: 1;
}

main .frame.container .tx-wco-beratung-user .fieldreportslisting .fieldreport .fieldreporthead .infoview {
    display: flex;
    justify-content: space-between;
}

main .frame.container .tx-wco-beratung-user .fieldreportslisting .fieldreport .fieldreporthead .infoview > span > span {
    display: flex;
    flex-grow: 1;
}

main .frame.container .tx-wco-beratung-user .fieldreportslisting .fieldreport .fieldreporthead .infoview::after {
    content: var(--ic-testimonials);
    display: flex;
    margin-left: 1rem;
    align-items: baseline;
    transform: scale(0.5);
    transform-origin: top right;
}

main .frame.container .tx-wco-beratung-user .fieldreportslisting .fieldreport .fieldreportimage img {
    width: 100%;
    border-radius: 50%;
}

main .frame.container .tx-wco-beratung-user .fieldreportslisting .fieldreport .fieldreportheadbody {
    padding-left: 2rem;

    @media screen and (max-width: 768px) {
        padding-left: 1rem;
        padding-top: 1rem;
    }
}

main .frame.container .tx-wco-beratung-user .fieldreportslisting .fieldreport .username {
    display: block;
    color: #343A40;
    font-size: 1.5rem;
    font-weight: bold;
}

main .frame.container .tx-wco-beratung-user .fieldreportslisting .fieldreport .info {
    display: block;
}

main .frame.container .tx-wco-beratung-user .fieldreportslisting .fieldreport .listview {
    display: block;
    font-size: 1rem;
    font-weight: normal;
    font-style: italic;
    margin-top: 1rem;
    max-width: calc(100% - 1.5rem);
}

@media screen and (min-width: 992px) {
    main .frame.container .tx-wco-beratung-user .diary > .row > div {
        max-width: unset;
    }

    main .frame.container .tx-wco-beratung-user .diary .zeile > .col {
        flex: 1 0 0%;
        width: auto;
    }
}

@media screen and (min-width: 768px) {
    main .frame.container .tx-wco-beratung-user .fieldreportslisting .fieldreport .fieldreporthead .infoview::after {
        transform: scale(1);
    }

    main .frame.container .tx-wco-beratung-user .fieldreportslisting .fieldreport .listview {
        font-size: 1.8rem;
        font-weight: lighter;
        font-style: italic;
    }

    main .frame.container .tx-wco-beratung-user .diary .cls1 {
        padding: 1rem 0;
    }

    main .frame.container .tx-wco-beratung-user .diary .cls1 > *:first-child {
        padding-bottom: 1rem;
    }
}

